@charset "utf-8";

/* --------------------------------------------


採用情報


---------------------------------------------- */

.recruitWrap {
 margin: 0 auto 96px;
}
.recruitWrap > p strong{
 font-size: 2rem;
}

.recruitWrap h2 {
 margin: 96px 0 32px;
 padding: 0 0 24px;
 font-size: 4rem;
 font-weight: 600;
 line-height: 1.4;
 border-bottom: 1px solid #000;
}

.recruitWrap .tax {
 font-size: 1.2rem;
}

.recruit_table {
 width: 100%;
 margin: 12px auto 12px;
}

.recruit_table th,
.recruit_table td {
 text-align: center;
 vertical-align: middle;
 padding: 32px;
 font-size: 2rem;
 border: 1px solid rgba(0, 0, 0, 0.22);
}

.recruit_table td {
 text-align: left;
}

.recruit_table th span.ff-en,
.recruit_table td span.ff-en {
 font-size: 2.2em;
}

.recruit_table th small,
.recruit_table td small {
 font-size: 0.75em;
}

.recruit_table thead {
 background-color: rgba(0, 0, 0, 0.57);
}

.recruit_table thead tr {}

.recruit_table thead th {
 color: #ffffff;
 font-weight: 600;
}


@media only screen and (max-width: 640px) {

 .main_inner h2 {
  font-size: 3.6rem;
  margin: 0 0 16px;
 }

 .recruit_table {}

 .recruit_table th,
 .recruit_table td {
  padding: 48px 16px;
  font-size: 1.6rem;
 }

 .recruit_table th span.ff-en,
 .recruit_table td span.ff-en {
  font-size: 1.8em;
 }

 .recruit_table th small,
 .recruit_table td small {}

 .recruit_table thead {}

 .recruit_table thead tr {}

 .recruit_table thead th {}

}




